.none{display: none;}
.btn.pull-right{margin-bottom: 10px;}
.statusMsg{font-size: 15px;margin-bottom: 10px;font-weight: bold;}
.statusMsg.success{color: #34A853;}
.statusMsg.error{color: #ff2f2f;}
.statusMsg.error{color: #ff2f2f;}
.help-block.error {color: #dd4b39;}
.help-block.success {color: #00a65a;}
.pagination .active{opacity: .5;}
.action-links a{font-size: 16px;padding: 2px;}



.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side {
    background-color: #1a2641 !important;
}

.skin-blue .main-header .navbar {
  background-color: #1a2641 !important;
}

.skin-blue .main-header .navbar .nav > li > a {
  color: #fff !important;
}

.skin-blue .main-header .navbar .sidebar-toggle {
    color: #fff !important;
}

.skin-blue .main-header .logo {
    background-color: #1a2641 !important;
    color:#fff!important;       
}

.skin-blue .main-header .navbar .sidebar-toggle:hover {
    background-color: #fff !important;
    color: #000!important;
}

.btn-modify {
    background-color:#868a9e !important;
    border-color:#868a9e !important;
    color: #fff!important ;
}

.box.box-modify {
    border-top-color: #1a2641;
}


.skin-blue .sidebar-menu > li:hover > a, .skin-blue .sidebar-menu > li.active > a {
    color: #fff;
background: #454a64;
border-left-color:#454a64 !important;
}

.skin-blue .main-header li.user-header {
    background-color: 
    #1a2641;
}

@media only screen and (max-width: 400px) {

    .box-tools {
    display: contents!important;
    }
  .input-group.input-group-sm {
    margin-top: 10px!important;
    width: 100% !important;
}
.dashboard-btn{
    margin-top: 10px;
}

}